» Ubuntu » Packages » lucid (10.04LTS) » doc » flex-old-doc
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: flex-old  ]

Пакунок: flex-old-doc (2.5.4a-8)

Links for flex-old-doc

Screenshot

Ubuntu Resources:

Download Source Package flex-old:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Documentation for an old flex (a fast lexical analyzer generator)

This package contains the HTML documentation for the old 2.5.4a version of flex, which is no longer being developed upstream. You should normally chose flex-doc, unless you have legacy lexer files that do not work with a modern flex, and need to use the old flex. The upstream source code can be found at the FTP site: http://lex.sourceforge.net/

Завантажити flex-old-doc

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 75.8 kB388.0 kB [список файлів]